<?php
// use_helper('I18N');
if (Catalyz::getLoginHandler()->hasAccessToToolbar() && CatalyzToolbar::instance()->enabled()) {
    $oldCulture = $sf_user->getCulture();
    $sf_user->setCulture(sfConfig::get('app_catalyz_language'));
    use_stylesheet('catalyz/smoothness/jquery-ui-1.7.custom.css');
    use_javascript('catalyz/jquery-1.3.2.min.js');
    use_javascript('catalyz/jquery-ui-1.7.custom.min.js');
    use_javascript('tiny_mce/plugins/imagemanager/js/mcimagemanager.js');

    use_stylesheet('catalyz/catalyz');
    if (sfConfig::get('app_catalyz_customize_css')) {
        use_stylesheet('catalyz-content.css');
    }

    ?>


<div id="catalyz-toolbar" class="ui-corner-all noprint">
<?php
$url_support =sfConfig::get('app_catalyz_url_support', null);
if($url_support):
?>
<div id="catalyz-toolbar-help">
	<a href="<?php echo $url_support; ?>" title="Support" target="_blank"><img src="/images/catalyz/help.png" width="16" height="16" alt="" border="0" align="top" /></a>
	<a href="<?php echo $url_support; ?>" title="Support" target="_blank"><?php echo __('Help', null, 'catalyz'); ?></a>
</div>
<?php
endif;
?>
<div id="catalyz-toolbar-logo">
	<a href="<?php echo sfConfig::get('app_catalyz_url_home'); ?>" title="About" target="_blank"><?php echo image_tag(sfConfig::get('app_catalyz_logo_small', '/images/catalyz/logo.png')); ?></a>
</div>
<div id="catalyz-toolbar-actions">
</div>
</div>

<?php
    $sf_user->setCulture($oldCulture);
}

?>